
body         { color: #000000; font-family: Verdana, Georgia, serif; background-color: #fdf7f1; font-size: 10pt;
               background-repeat: repeat; background-attachment: scroll; 
               margin-left: 1%; margin-right: 1%; background-position: 0% }
A:link {color: #000098; text-decoration:none }
A:visited {color: #990099; text-decoration:none }
A:hover  {color: #FF0000}
a.boxlink  {width: 100%; line-height : 18pt; padding : 3px 5px; border : 1px solid #000000; font-family : Arial, sans-serif; font-size : 8pt; font-weight : bold; font-style : normal; color : #C10000; text-decoration : none;}
a.boxlink:visited  {color : #C10000;}
a.boxlink:active  {color : #FF0000;}
a.boxlink:hover  {color : #ffffff; background-color : #C10000;}
h1  { font-weight: bold;  font-size: 18pt; font-family: Georgia, serif;  color: #000098; }
h2  {font-weight: bold; font-family: Arial, sans-serif;  font-size: 16pt;  color: #C10000 }
h3  {font-weight: bold; font-family: Arial, sans-serif;   font-size: 14pt;  color: #940C0C }
BIG { font-weight: bold;    font-size: 12pt;    color: #006633 }
STRONG {font-weight: bold; font-family: Georgia, serif; 
     font-size: medium;  color: #006633  }
STRONG STRONG {font-weight: bold; font-family: Georgia, serif; 
     font-size: large;  color: #006633  }
SMALL  { font-size: 9pt; font-family: Verdana, Georgia, serif; }
SMALL SMALL { font-size: 8pt; font-family: Verdana, Georgia, serif; }
SMALL SMALL SMALL { font-size: 8pt; font-family: Georgia, serif; }
SUP { font-weight: normal;          font-size: 8pt }

.small	{ font-size: 10px; font-family: verdana, Georgia, serif; } 

P.bold {font-weight: bold; font-family: Georgia, serif; font-size: large;  color: #000068  }
P.BOLD {font-weight: bold; font-family: Georgia, serif; font-size: large;  color: #000068  }
P.disclaim {font-size: 9pt}
P.DISCLAIM {font-size: 9pt}
P.caption  {font-style: italic; font-family: Georgia, serif;  color: #000068}
P.CAPTION  {font-style: italic; font-family: Georgia, serif;  color: #000068}
UL  { list-style: square; }
UL UL { list-style: disc; font-size: 10pt } 
UL UL  UL { list-style: circle; font-size: 10pt }

DIV.smalltext {float : left; text-align : left; font-size : 8pt; font-family : verdana, sans-serif; font-weight : normal; font-style : normal; color : #555555;}
DIV.smalltext2 {float : right; text-align : center; font-size : 8pt; font-family : verdana, sans-serif; font-weight : normal; font-style : normal; color : #000000;}
 
DIV.right { font-size: 10pt; font-weight: bold; }
DIV.RIGHT { font-size: 10pt; font-weight: bold; }

/* Indent the entire section */ 
DIV.section1 { margin-left: 11%;  margin-right: 11% }
DIV.section2 { margin-left: 13%;  margin-right: 13% }
DIV.notes { font-size: smaller; margin-left: 12%;  margin-right: 12% }DIV.SECTION1 { margin-left: 11%;  margin-right: 11% }
DIV.SECTION2 { margin-left: 13%;  margin-right: 13% }
DIV.NOTES { font-size: smaller; margin-left: 12%;  margin-right: 12% }


